## libplack-middleware-header-perl 0.04

=== debian/changelog ===
libplack-middleware-header-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:13:33 +0100

libplack-middleware-header-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:40 +0100

libplack-middleware-header-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #741260)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 17:22:10 +0100
