=== debian/control ===
Source: libplack-middleware-header-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libplack-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-header-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-header-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Header
Testsuite: autopkgtest-pkg-perl

Package: libplack-middleware-header-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: Plack middleware to modify HTTP response headers
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
 .
 Plack::Middleware::Header allows modification (setting, appending to,
 and unsetting) of HTTP response headers.
