=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Temporarily move old inc/Test files out of the way when building
override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/inc.test.save ] || mv $(CURDIR)/inc.test.save $(CURDIR)/inc/Test

override_dh_auto_configure:
	[ ! -d $(CURDIR)/inc/Test ] || mv $(CURDIR)/inc/Test $(CURDIR)/inc.test.save
	dh_auto_configure
